Subject: Re: [PATCH 00/12] Fix several documentation build warnings with Sphinx 2.4.4

From: Bagas Sanjaya <[email-masked]>
Date: Sun, 3 Jul 2022 10:26:16 +0700

On Sat, Jul 02, 2022 at 12:07:32PM +0100, Mauro Carvalho Chehab wrote:
> This series is against next-20220701. It fixes several warnings
> that are currently produced while building html docs.
> 
> Each patch in this series is independent from the others, as
> each one touches a different file.
> 
> Mauro Carvalho Chehab (12):
>   docs: ext4: blockmap.rst: fix a broken table
>   docs: tegra194-hte.rst: don't include gpiolib.c twice
>   docs: device-mapper: add a blank line at writecache.rst
>   docs: PCI: pci-vntb-function.rst: Properly include ascii artwork
>   docs: PCI: pci-vntb-howto.rst: fix a title markup
>   docs: virt: kvm: fix a title markup at api.rst
>   docs: ABI: sysfs-bus-nvdimm
>   kunit: test.h: fix a kernel-doc markup
>   net: mac80211: fix a kernel-doc markup
>   docs: alsa: alsa-driver-api.rst: remove a kernel-doc file
>   docs: arm: index.rst: add google/chromebook-boot-flow
>   docs: leds: index.rst: add leds-qcom-lpg to it
> 

Hi Mauro,

Thanks for cleaning up these warning above. However, I have already
submitted some of these cleanups (pending reviews or integration):

[1]: https://lore.kernel.org/linux-doc/[email-masked]/
[2]: https://lore.kernel.org/linux-doc/[email-masked]/
[3]: https://lore.kernel.org/linux-doc/[email-masked]/
[4]: https://lore.kernel.org/linux-doc/[email-masked]/

There's still a warning left:

Documentation/ABI/testing/sysfs-bus-iio-sx9324:2: WARNING: Unexpected indentation.

But I think the Date: field that triggered the warning above looks OK.

Regardless of that, the build successed.

Reviewed-by: Bagas Sanjaya <[email-masked]>

-- 
An old man doll... just what I always wanted! - Clara